import { observer } from "mobx-react-lite";
import { IFormBuilderComponentsProps } from "../../form_builder_components";

export const SelectDatasetScreen = observer((props:IFormBuilderComponentsProps<any>) => {
  return <>SELECT DATASET</>;
});
